.news_date {
	font-size: 80%; 
	padding-top: 5px; 
	padding-bottom: 10px;
}

.news_title {

}

.news_summary {

}

.news_item {

}
 
/* message box */
#statusmsg {
	width:318px;
	border:1px solid #D2D4D5;
	position:absolute;
	top:30px;
	left:170px;
	z-index:1000;
	background-color:#FFFFFF;
	display:none;
}

#statusmsghandle {
	background:url(/images/message/top-bg.gif) repeat-y #ABC651;
	padding:3px;
	border-bottom:1px solid #D2D4D5;
	cursor:move;
}

#statusmsg .msgboxtext {
	color:#000000;
	font-size:13px;
	text-align:center;
	padding:20px;
}

#msgboxbutton {
	float:right;
	padding:15px 20px 15px 0px;
	text-align:center;
}

.msgboxbuttonleft {
	background:url(/images/message/button-left.gif) no-repeat;
	float:left;
}

.msgboxbuttonright {
	background:url(/images/message/button-right.gif) no-repeat;
	float:left;
}

.msgboxbuttonright, .msgboxbuttonleft {
	width:4px;
	height:28px;
}

.msgboxbuttonbody {
	height:28px;
	min-width:65px;
	background:url(/images/message/button-bg.gif) repeat-x;
	float:left;
	padding:4px 5px 0px 5px;
	color:#414042;
	font-size:0.9em;
	font-weight:bold;
	cursor:pointer;
}

#msgboxclose {
	float:right;
	border:none;
	cursor:pointer;
}


/* module add */
.containertools {
	clear:both;
	float:none;
	margin-top:8px;
	position:relative;
	z-index:999;
}

.editmodule {
	border:1px dashed #C7C9CA;
	margin-bottom:3px;
	padding-bottom:30px;
}

.containertools .addmodule {
	background-image:url(/images/cms/button_large.gif) !important;
	width:100px !important;
	background-color:transparent !important;
	background-repeat:no-repeat !important;
	border:none !important;
	color:#FFFFFF !important;
	height:22px !important;
	cursor:pointer !important;
	padding:0 !important;
	font: bold 14px Geneva,Arial,Helvetica,sans-serif !important;
}

.containertools a {
	color:#000000;
	text-decoration:none;
	font-size:0.85em;
}

/* module picker */
#moduleedit * {
	background:#FFFFFF none repeat scroll 0% 50% !important;
	color:#000000 !important;
	font:Arial,Helvetica,sans-serif !important;
	list-style-image:none !important;
	list-style-type:none !important;
	font-size:14px;
	font-family:Geneva,Arial,Helvetica,sans-serif !important;
	direction:ltr !important;
	font-weight:normal !important;
	text-align:left !important;
}

#moduleedit ul li {
	margin:0px !important;
}

#moduleedit {
	background:#FFFFFF none repeat scroll 0% 50% !important;
	border:1px solid black !important;
	margin:5px !important;
	padding:5px !important;
	position:fixed !important;
	z-index:10 !important;
	color:#000000 !important;
	top:20px !important;
	left:20px !important;
	direction:ltr !important;
}

#moduleedit h1 {
	font:Arial,Helvetica,sans-serif !important;
	font-size:1.1em !important;
	margin:2px 0px 5px 0px !important;
	border:none !important;
	display:block !important;
	float:none !important;
	font-weight:bold !important;
	height:auto !important;
	width:auto !important;
}


#moduleedit form {
	background-image: none;
	height: auto;
	position: relative;
	border: none;
}

#moduleedit input, #moduleedit select, #moduleedit textarea {
	margin:auto;
	border:1px solid #000000;
	height:auto;
}


#moduleedit input.short, #moduleedit select.short, #moduleedit textarea.short {width: 100px;}
#moduleedit input.medium, #moduleedit select.medium, #moduleedit textarea.medium {width: 200px;}
#moduleedit input.long, #moduleedit select.long, #moduleedit textarea.long {width: 400px;}


#itemNavigationID, #itemNavigationID.item ul, #itemNavigationID.item ul li, 
#itemExternalLinkIDs, #itemExternalLinkIDs.item ul, #itemExternalLinkIDs.item ul li,
#itemGroupIDs, #itemGroupIDs.item ul, #itemGroupIDs.item ul li, 
#itemNewsID, #itemNewsID.item ul, #itemNewsID.item ul li,
#itemInterestIDs, #itemInterestIDs.item ul, #itemInterestIDs.item ul li {
	float:none !important;
	position:relative !important;
	left:0px !important;
	top:0px !important;
	width:auto !important;
	height:auto !important;
	line-height:normal !important;
	padding: 1px !important;
	margin: 1px !important;
	clear:both !important;
}

#itemInterestIDs.item ul li a {
	display:inline !important;
	height:auto !important;
}

#modulegeneral{
	/*float:left;*/
	margin-right:10px;
	font-weight:normal !important;
	text-align:left !important;
}

#modulecontainer {
	/*float:left;*/
}

#stepcontainer .radiocheck, #modulecontainer .radiocheck {
	float:left;
}

#modulecontainer .item, #modulegeneral .item {
	clear:both;
	margin-top:5px;
}

#modulecontainer div.item label.listlabel, #modulecontainer div.itemmandatory label.listlabel {
	display:inline !important;
	clear:none !important;
}


.registration div.item, .registration div.itemmandatory {
	padding:5px 0px 5px 20px;
	/*font-size:0.8em;*/
}

.registration div.item input.short, .registration div.itemmandatory input.short {
	width:75px;
}

.registration div.item input.medium, .registration div.itemmandatory input.medium {
	width:200px;
}

.registration div.item input.long, .registration div.itemmandatory input.long {
	width:400px;
}


#modulegeneral div.item label, 
#modulegeneral div.itemmandatory label, 
#modulegeneral div.introtext label,
#modulecontainer div.item label, 
#modulecontainer div.itemmandatory label, 
#modulecontainer div.introtext label {
	display:block !important;
	padding:0px !important;
	margin:0px !important;
}

div.itemmandatory {
	background-image:url(/images/general/mandatorymarker.gif);
	background-repeat:no-repeat;
	background-position:0% 10px;
	padding-right:20px;
}

div.itemmandatory_explain {
	float:left;
	padding-right:5px;
}

div.itemmandatory_marker {
	background-image:url(/images/general/mandatorymarker.gif);
	background-repeat:no-repeat;
	background-position:0% 0%;
	width:20px;
	height:20px;
	float:left;
}

.item table.mceEditor {
	border:1px dashed #cecece;
	width:95% !important;
}

.mceToolbarExternal img {
	display:inline;
}

#itemHtml {
	width:400px;
	height:400px;
	overflow-y:scroll;
}

.item ul {
	margin:0px !important; 
	padding:0px !important; 
	list-style:none !important;
}

div.item label.listlabel, div.itemmandatory label.listlabel {
	display:inline;
}

div.pagination {
	padding-top:5px;
}


#editorpanel_handle {
	cursor:move;
}

#brand {
	position:relative;
	top:-22px;
	cursor:default;
}

#editcontent {
	cursor:pointer;
}


/* ******************** PANELS ************************ */
#profilepanels {
	margin-top:20px;
}


.profile_panel {
	float:left;
	width:350px;
	margin:0px 20px 20px 0px;
	background-color:#ffffff;
}

.profile_panel_handle {
	color:#669900;
	border:solid 1px #C5D7EF;
	border-top:solid 1px #999999;
	background-color:#EBF4D7;
	padding:2px 5px;
	cursor:move;
}

.profile_panel_content {
	border:1px solid #C5D7EF;
	padding:5px 5px 10px;
	height:200px;
	overflow:auto;
	overflow-x:hidden;
}

.profile_panel_link, .profile_panel_item {
	clear:both;
	margin:2px 0px 10px 0px;
	line-height:1.4em;
}

#panel_quick .profile_panel_crumb {
	margin-left:18px;
}

a.minimise_icon {
	float:right;
	width:16px;
	height:16px;
	margin-left:3px;
	margin-top:2px;
	overflow:hidden;
	background-image:url(/images/panel/min.gif);
}

a.del_icon {
	float:left;
	width:16px;
	height:16px;
	background-image:url(/images/panel/delete.gif);
	margin:2px 3px 2px 0px;
}



#quicklink_toolbar, #mypage_toolbar {
	border:1px solid #C5D7EF;
	padding:5px;
	float:left;
	margin:10px 20px 0px 0px;
}

#panel_profile .warning {
	color:#CC0000;
	background-color:#EBEBEB;
	font-weight:bold;
	padding:3px;
}

#panel_profile .message {
	color:#CC0000;
	background-color:#EBEBEB;
	font-weight:bold;
	padding:3px;
}

.pg-first, .pg-prev, .pg-last, .pg-next, .pg-first-dis, .pg-prev-dis, .pg-last-dis, .pg-next-dis, .pg-pages {
	display:block;
	float:left;
	padding:0px 1px;
}

.pg-pages {
	padding:0px 8px;
}

.pg-first, .pg-first-dis, .pg-last, .pg-last-dis {
	height:20px;
	width:13px;
	background-repeat:no-repeat;
	background-position:top left;
} 

.pg-next, .pg-next-dis, .pg-prev, .pg-prev-dis {
	height:20px;
	width:8px;
} 

.pg-first, .pg-last, .pg-next, .pg-prev {
	cursor:pointer;
}

#moduleedit .pg-first-dis, .pg-first-dis {
	background:transparent url(/images/cms/pagefirst_disabled.gif) no-repeat center left !important;
}

#moduleedit .pg-last-dis, .pg-last-dis {
	background:transparent url(/images/cms/pagelast_disabled.gif) no-repeat center left !important;
}

#moduleedit .pg-next-dis, .pg-next-dis {
	background:transparent url(/images/cms/pagenext_disabled.gif) no-repeat center left !important;
}

#moduleedit .pg-prev-dis, .pg-prev-dis {
	background:transparent url(/images/cms/pageprev_disabled.gif) no-repeat center left !important;
}

#moduleedit .pg-first, .pg-first {
	background:transparent url(/images/cms/pagefirst.gif) no-repeat center left !important;
}

#moduleedit .pg-last, .pg-last {
	background:transparent url(/images/cms/pagelast.gif) no-repeat center left !important;
}

#moduleedit .pg-next, .pg-next {
	background:transparent url(/images/cms/pagenext.gif) no-repeat center left !important;
}

#moduleedit .pg-prev, .pg-prev {
	background:transparent url(/images/cms/pageprev.gif) no-repeat center left !important;
}


.clear {
	clear:both;
	font-size:1px;
	line-height:1px;
}

.checked{
	background-color:#ffffff;
	background::url(/images/cms/chk_on.png) no-repeat !important;
}
.unchecked{
	background-color:#ffffff;
	background::url(/images/cms/chk_off.png) no-repeat !important;
}